import request from '@/utils/request'

// 查询设备列表
export function listDevice() {
    return request({
        url: '/mf/device',
        method: 'get',
    })
}

// 查询设备能耗排行
export function listElect(type) {
    return request({
        url: '/mf/elect?type=' + type,
        method: 'get',
    })
}

// 查询设备用电监测
export function electMonitoring() {
    return request({
        url: '/mf/electMonitoring',
        method: 'get',
    })
}

// 查询设备状态
export function deviceStatus() {
    return request({
        url: '/mf/deviceStatus',
        method: 'get',
    })
}

// 设备利用率
export function deviceRate() {
    return request({
        url: '/mf/deviceRate',
        method: 'get',
    })
}



